Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 11:01:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc renu aghosh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  renu aghosh Bot:  Hi Renu Aghosh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6308140977 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  535765088            02:46 PM, 19th May                     renu aghosh                    Ok           02:46 PM, 19th May                   Mohammed                    Hi Renu, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           02:46 PM, 19th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:47 PM, 19th May                     renu aghosh                    Ok           02:47 PM, 19th May                     renu aghosh                    It’s showing delivered but I didn’t collect my order from the shop           02:47 PM, 19th May                   Mohammed                   Did you collect the item ?           02:49 PM, 19th May                     renu aghosh                    No           02:49 PM, 19th May                   Mohammed                   please allow us some time to check that with store           02:52 PM, 19th May                     renu aghosh                    Ok sure           02:52 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           02:54 PM, 19th May                     renu aghosh                    No regarding this query only. What is the status now? Shall i go store today to collect my order?           02:55 PM, 19th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:58 PM, 19th May                   Mohammed                   we will get back to you through your email id           02:58 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           02:59 PM, 19th May                     renu aghosh                    No.. thank you           02:59 PM, 19th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2597780